prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gupnp-av-1.0
Description: GObject-based AV specific UPnP library
Version: 0.14.1
Requires.private: glib-2.0 >=  2.58, gobject-2.0 >=  2.58, libxml-2.0
Libs: -L${libdir} -lgupnp-av-1.0
Cflags: -I${includedir}/gupnp-av-1.0
